<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;emkdXDJaSF6_IPt3x5dv-I:APA91bFRKOdGmyT7xc25ZVGE63hs8XUje_jazZEalBpIPbgT6npisSPQGaKtCiU9QwDMVCKh8ZJD0LBiS30Vi-Kkq5cseBPwP1mYT9fLw4_GSJToJsBvLrw&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757896244451}</string>
</map>
